Bug 123582 - [Update] net/pear-Net_UserAgent_Mobile: update to 1.0.0RC1
Summary: [Update] net/pear-Net_UserAgent_Mobile: update to 1.0.0RC1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-11 05:40 UTC by wenheping
Modified: 2008-05-16 20:10 UTC (History)
0 users

See Also:


Attachments
file.diff (2.07 KB, patch)
2008-05-11 05:40 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-05-11 05:40:01 UTC
update to 1.0.0RC1 from 0.29.0

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-05-11 05:40:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-05-11 05:40:10 UTC
Maintainer of net/pear-Net_UserAgent_Mobile,

Please note that PR ports/123582 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/123582

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-05-11 05:40:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Shinsuke Matsui 2008-05-13 03:55:20 UTC
This patch looks fine to me. I approve it.
Comment 5 dfilter service freebsd_committer 2008-05-16 20:02:37 UTC
miwi        2008-05-16 19:02:33 UTC

  FreeBSD ports repository

  Modified files:
    net/pear-Net_UserAgent_Mobile Makefile distinfo 
  Log:
  - Update to 1.0,0.RC1
  
  PR:             123582
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.9       +15 -9     ports/net/pear-Net_UserAgent_Mobile/Makefile
  1.9       +3 -3      ports/net/pear-Net_UserAgent_Mobile/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2008-05-16 20:02:38 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!